Subject: Problems w/ anonymous

From: "David H. Letchworth" <[email-masked]>
Date: Fri, 25 Apr 1997 11:31:23 -0400

I am currently configuring the daemon on a Sun Solaris 2.5 platform w/
anonymous activated. The server runs fine from a unix command line client
when connecting to any account including anonymous. However when an ftp
frontend (ie Netscape, WS_FTP, etc ) is used as a client and you connect 
to the anonymous account the client does not appear to obtain the directory
listing and display it. However using the same client applications and 
connecting to a valid user account all works well. 

Any help would be appreciated.

thanks 

letch